{
  "__comment": "Instructions: https://blakesmods.com/docs/cucumber/tags-config",
  "forge:gems/apatite": "null",
  "forge:ingots/brass": "create:brass_ingot",
  "forge:ingots/aluminum": "null",
  "forge:silicon": "refinedstorage:silicon",
  "forge:ingots/electrum": "createaddition:electrum_ingot",
  "forge:rubber": "null",
  "forge:ingots/uranium": "mekanism:ingot_uranium",
  "forge:ingots/chrome": "null",
  "forge:ingots/steel": "mekanism:ingot_steel",
  "forge:gems/sapphire": "null",
  "forge:ingots/nickel": "null",
  "forge:dusts/sulfur": "mekanism:dust_sulfur",
  "forge:gems/ruby": "null",
  "forge:dusts/niter": "null",
  "forge:ingots/titanium": "null",
  "forge:ingots/bronze": "mekanism:ingot_bronze",
  "forge:ingots/platinum": "null",
  "forge:ingots/lead": "mekanism:ingot_lead",
  "forge:ingots/graphite": "null",
  "forge:ingots/silver": "null",
  "forge:ingots/zinc": "create:zinc_ingot",
  "forge:dusts/saltpeter": "null",
  "forge:ingots/tungsten": "null",
  "forge:ingots/iridium": "null",
  "forge:ingots/tin": "mekanism:ingot_tin",
  "forge:ingots/constantan": "null",
  "forge:ingots/invar": "null",
  "forge:ingots/mithril": "null",
  "forge:gems/peridot": "null"
}